﻿/* CSS Resets */

html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, address, cite, code, del, dfn, em, img, ins, q, small, strong, sub, sup, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
    border: 0;
    margin: 0;
    padding: 0;
}

article, aside, figure, figure img, figcaption, hgroup, footer, header, nav, section, video, object {
    display: block;
}

a img {
    border: 0;
}

figure {
    position: relative;
}

    figure img {
        width: 100%;
    }

@import url("http://fast.fonts.com/t/1.css?apiType=css&projectid=4ea4956c-48ca-4830-b19e-8ff78b7cc1d9");


body {
    font-family: 'Arial Rounded MT Bold';
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: center 0;
    color: #d2dae5;
    font-size: 13px;
}

.clearfix:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.clearfix {
    display: inline-block;
}

html[xmlns] .clearfix {
    display: block;
}

* html .clearfix {
    height: 1%;
}

.regular-font {
    font-family: arial;
}

a {
    text-decoration: none;
    color: #d2dae5;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.disabled {
    opacity: 0.8;
    cursor: default;
    filter: alpha(opacity = 80);
}

.spacer {
    content: "";
    height: 50px;
    margin: 0px;
    padding: 0px;
    width: 100%;
    font-size: 0px;
    line-height: 0px;
    clear: both;
}

.container {
    padding-left: 20px;
    padding-right: 20px;
}

.row {
    width: 100%;
    max-width: 950px;
    min-width: 755px;
    margin: 0 auto;
    width: 950px;
    overflow: hidden;
    position: relative;
}

.logo {
    font-weight: bold;
    font-family: Arial;
    font-size: 24px;
    color: #f0f0f0;
    padding: 18px;
    padding-bottom: 0px;
}

    .logo span {
        color: #328fca;
    }

    .logo .small {
        display: inline;
        padding-left: 5px;
        color: #98a3b4;
        font-weight: normal;
        font-family:  Arial;
        border-left: 1px solid #98a3b4;
    }

.details {
    padding-left: 18px;
}

    .details .left-one {
        width: 470px;
        margin-top: 10px;
        float: left;
        padding-right: 120px;
    }

    .details .right-one {
        width: 325px;
        margin-top: 15px;
        float: left;
        border-left: 1px solid #798da3;
        padding-left: 15px;
    }

.form-ele {
    padding: 25px 0px 0px 18px;
}

    .form-ele .left-one {
        width: 370px;
        float: left;
    }

    .form-ele .right-one {
        width: 440px;
        float: left;
    }

    .form-ele .submit-box {
        width: 120px;
        float: left;
    }

    .form-ele .label {
        font-family: Arial;
        color: #e6eaf0;
        font-size: 20px;
    }

    .form-ele input[type=text], .form-ele input[type=password] {
        border: 0px;
        background-color: #345070;
        width: 320px;
        padding: 5px;
        background-image: url(../../images/box-shadow.png);
        background-repeat: no-repeat;
        background-position: right 0;
        color: white;
    }

    .form-ele .submit-box .label {
        display: inline-block;
        margin-top: 22px;
        margin-right: 10px;
        font-size: 25px;
        float: left;
    }

    .form-ele input[type=submit] {
        border: 0px;
        background-color: transparent;
        width: 30px;
        height: 30px;
        padding: 5px;
        background-image: url(../../images/submit.png);
        float: left;
        background-repeat: no-repeat;
        margin-top: 20px;
        cursor: pointer;
    }

    .form-ele .submit {
        background-color: transparent;
        background-image: url("../../images/submit.png");
        background-position: 70px 0;
        background-repeat: no-repeat;
        border: 0 none;
        cursor: pointer;
        float: right;
        height: 30px;
        margin-top: -33px;
        padding: 5px;
        text-align: right;
        width: 110px;
    }

    .form-ele .link {
        color: #4CB3E3;
    }

        .form-ele .link:hover {
            text-decoration: underline;
        }

.paddingR15 {
    padding-right: 15px;
}

.errormsg {
    color: orange!important;
    display: block;
}

.errormsg1 {
    line-height: 24px;
    padding-top: 4px;
}
